/*.textarea {
    width: 376px;
    height: 164px;
}*/

.recaptchatable 
{color: #ffffff;}

/* by mehran contact form background #ffffff  */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox
 
{background-color: #ffffff;}
/*.form-control{background-color: #ffffff;}*/

/* --------------------------------------content background --------------------------------------
.t3-content {
    background-color: #96989a;
}

/* --------------------------------------articles format--------------------------------------*/
#articletext {
    line-height:20px;
    height:auto;
    width:60%;
    float:left;
    padding:5px;
}
#articleimg {
    width:40%;
    float:right;
    padding:10px
}
/*#section {
    width:50%;
    float:left;
    padding:10px;
}
#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:5px;
} */
 /*  --------------------------------search icon -----------------------------------------*/
.head-search .search:before {
    font-family: "FontAwesome";
    content: "\f002";
    display: block;
    position: relative;
    float: right;
    left: 10px;
    top: 6px;
    color: #555555;
}

/* --------------------------------------------------form-validate form-horizontal   */

.logo {
text-align:right;
float:inherit;
}
 /* --------------------------------------------------------- navbar color #0b3a61  */
.navbar-default {
  background-color: #466FE2;
 /* opacity: .1; */
  border-color: #e7e7e7;
}
  /* --------------------------------------------------------- navbar font and size  */
.navbar-default .navbar-nav > li > a {
color: #ffffff;
font-size: 16px;
}
/* --------------------------------------------------------- template heaser size  */
   .t3-header {
padding-top: 30px;
padding-bottom: 20px;
}

/* --------------------------------------------------form-validate form-horizontal   */
.form-horizontal {
  background-color: #eeeeee;
  border: 3px solid;
  border-color: #132848;
}
